# \DefaultApi

All URIs are relative to *http://api.example.xyz/v1*

Method | HTTP request | Description
------------- | ------------- | -------------
[**get_fruit**](DefaultApi.md#get_fruit) | **Get** /example | 



## get_fruit

> models::Fruit get_fruit()


### Parameters

This endpoint does not need any parameter.

### Return type

[**models::Fruit**](Fruit.md)

### Authorization

No authorization required

### HTTP request headers

- **Content-Type**: Not defined
- **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

